Skip to main content
GET
/
v1
/
transactions
/
{txHash}
/
cbor
Raw Transaction (CBOR)
curl --request GET \
  --url https://nexus-dev.gerowallet.io/v1/transactions/{txHash}/cbor \
  --header 'Authorization: Bearer <token>'
{
  "txHash": "<string>",
  "blockHash": "<string>",
  "blockHeight": 123,
  "epochNo": 123,
  "absoluteSlot": 123,
  "txTimestamp": "<string>",
  "cbor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://nexus.gerowallet.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Token Authentication

Path Parameters

txHash
string
required
Required string length: 1 - 128
Pattern: ^[a-fA-F0-9]+$

Query Parameters

network
enum<string>
Available options:
MAINNET,
PREPROD

Response

OK

txHash
string
blockHash
string
blockHeight
integer<int64>
epochNo
integer<int32>
absoluteSlot
integer<int64>
txTimestamp
string
cbor
string